<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000062" xml:lang="it">
   <Header>
      <Title>Panoramica della gestione degli ordini di vendita</Title>
      <Keyword type="header" order="d1e1365384">
         <Level1>Ordine di vendita</Level1>
         <Level2>gestione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1365389">
         <Level1>Ordine di vendita</Level1>
         <Level2>panoramica</Level2>
      </Keyword>
   </Header>
   <AimSection ID="aim_sales_order_handling">
      <Paragraph>Gli ordini di vendita vengono utilizzati per vendere e consegnare articoli o servizi a un Business Partner 'Destinazione vendita' in base a determinati termini e condizioni. Le origini degli ordini di vendita possono essere diverse, ad esempio <GUIRef href="/baanerp/td/domains/sls.corg#contracts" role="option">Contratti</GUIRef>, <GUIRef href="/baanerp/td/domains/sls.corg#quotations" role="option">Offerte</GUIRef>, <GUIRef href="/baanerp/td/domains/sls.corg#eop" role="option">EDI</GUIRef> e <GUIRef href="/baanerp/td/domains/sls.corg#planning" role="option">Pianificazione</GUIRef>. In <GUIRef href="/baanerp/sales" role="package">Vendite</GUIRef> è possibile creare e modificare gli ordini.</Paragraph>
      <Paragraph>Dopo l'approvazione, un ordine di vendita costituisce un obbligo legale alla consegna di articoli in base ai termini e alle condizioni concordate, inclusi prezzi e sconti specifici.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Dati principali degli ordini di vendita</SectionTitle>
      <Paragraph>Prima di poter eseguire la procedura relativa agli ordini di vendita, è necessario specificare i dati principali di tali ordini.</Paragraph>
      <List>
         <ListIntro> Per ulteriori informazioni, consultare:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000002" role="manual">Dati articolo di vendita</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000004" role="manual">Dati di organizzazione vendite</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000005" role="manual">Dati generali vendite</Link>
         </ListItem>
      </List>
      <Paragraph>È necessario inoltre definire i parametri degli ordini di vendita nella sessione <Link href="/baanerp/td/sls/tdsls0100s400" role="session">Parametri ordini di vendita (tdsls0100s400)</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Procedura relativa all'ordine di vendita</SectionTitle>
      <ProcedureList>
         <ListIntro>La procedura relativa all'ordine di vendita prevede i seguenti passaggi:</ListIntro>
         <ListItem>Creazione e comunicazione dell'ordine di vendita</ListItem>
         <ListItem>Consegna delle merci vendute</ListItem>
         <ListItem>Fatturazione delle merci vendute</ListItem>
         <ListItem>Trasferimento degli ordini di vendita consegnati nel database dello storico</ListItem>
      </ProcedureList>
      <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/td/onlinemanual/000055" role="manual">Procedura relativa all'ordine di vendita</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Processi aggiuntivi relativi agli ordini di vendita</SectionTitle>
      <Paragraph>Alcuni processi non sempre si verificano nella procedura dell'ordine di vendita, ma possono essere applicabili in determinate situazioni.</Paragraph>
      <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/td/onlinemanual/000054" role="manual">Processi aggiuntivi relativi agli ordini di vendita</Link>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000002" role="manual">Dati articolo di vendita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000004" role="manual">Dati di organizzazione vendite</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000005" role="manual">Dati generali vendite</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000055" role="manual">Procedura relativa all'ordine di vendita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000054" role="manual">Processi aggiuntivi relativi agli ordini di vendita</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>